IDCVSSSummaryLast (major) updatePublished
CVE-2015-9334 7.5
The email-newsletter plugin through 20.15 for WordPress has SQL injection.
29-08-2019 - 12:54 22-08-2019 - 20:15
Back to Top Mark selected
Back to Top